ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-19257) BE changes needed for SNMP Ambari MIB support
Date Fri, 23 Dec 2016 15:07:58 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-19257?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15773073#comment-15773073
] 

Hadoop QA commented on AMBARI-19257:
------------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest attachment 
  http://issues.apache.org/jira/secure/attachment/12844578/AMBARI-19257_4.patch
  against trunk revision .

    {color:red}-1 patch{color}.  Top-level trunk compilation may be broken.

Console output: https://builds.apache.org/job/Ambari-trunk-test-patch/9813//console

This message is automatically generated.

> BE changes needed for SNMP Ambari MIB support
> ---------------------------------------------
>
>                 Key: AMBARI-19257
>                 URL: https://issues.apache.org/jira/browse/AMBARI-19257
>             Project: Ambari
>          Issue Type: Bug
>          Components: alerts
>    Affects Versions: 2.5.0
>            Reporter: Dmytro Sen
>            Assignee: Dmytro Sen
>            Priority: Critical
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-19257_4.patch
>
>
> Replace 
> {code}
> SNMPv2-SMI::enterprises.18060.16.1.1.1.6 = STRING: "CRITICAL"
> {code}
> with
> {code}
> SNMPv2-SMI::enterprises.18060.16.1.1.1.6 = INTEGER: 3
> {code}



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message